_core:
  default_config_hash: cde_6iitXVaYv36jo8pB77sJdpKNoaGhbAkBWj-CPZ4
cookie_name: cookiesjsr
cookie_expires: 30
cookie_domain: ''
cookie_secure: false
cookie_same_site: Lax
open_settings_hash: editCookieSettings
show_deny_all: false
deny_all_on_layer_close: false
settings_as_link: false
group_consent: true
cookie_docs: false
lib_load_from_cdn: false
lib_scroll_limit: 0
use_default_styles: false
store_auth_user_consent: false
